.msg-ck{
    text-align: center;
}





.msg-from ul,
.msg-from li{
     margin: 0;
  padding: 0; 
    list-style: none;
}
.msg-from .bt {
  font-size: 28px;
  text-transform: capitalize;
  display: block;
  line-height: 1.2;
  margin-bottom: 10px;
  padding-bottom: 10px;
  position: relative;
}
.msg-from .bt::before {
  content: "";
  width: 60px;
  height: 2px;
  background-color: #ff4400;
  position: absolute;
  left: 0;
  bottom: 0;
}
.msg-from .text {
  font-size: 14px;
  color: #444;
  line-height: 1.6;
}
.msg-from .fusion-clearfix {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.msg-from li {
  position: relative;
  margin-top: 10px;
  width: 49%;
}
.msg-from li .tit{
    display: block;  
    font-size: 14px;
      line-height: 1.5;
  color: #444;
}
.msg-from li .tit .red{
    color:red;
}
.msg-from li .wpcf7-form-control-wrap{
  position: relative;
  display: block;
  
}
.msg-from li .wpcf7-form-control-wrap:after {
  content: "";
  position: absolute;
  left: 10px;
  top: 12px;
  width: 20px;
  height: 20px;
  display: block;
}
.msg-from li:nth-of-type(1) .wpcf7-form-control-wrap::after {
  background: url(../images/msg-icon1.png) no-repeat center center;
  background-size: 100%;
}
.msg-from li:nth-of-type(3) .wpcf7-form-control-wrap::after {
  background: url(../images/msg-icon2.png) no-repeat center center;
  background-size: 100%;
}
.msg-from li:nth-of-type(2) .wpcf7-form-control-wrap::after {
  background: url(../images/msg-icon3.png) no-repeat center center;
  background-size: 100%;
}
.msg-from li:nth-of-type(4) .wpcf7-form-control-wrap::after {
  background: url(../images/msg-icon4.png) no-repeat center center;
  background-size: 100%;
}
.msg-from li:nth-of-type(5) .wpcf7-form-control-wrap::after {
  background: url(../images/msg-icon5.png) no-repeat center center;
  background-size: 100%;
}
.msg-from li:nth-of-type(6) .wpcf7-form-control-wrap::after {
  background: url(../images/msg-icon6.png) no-repeat center center;
  background-size: 100%;
}
.msg-from li:nth-of-type(7) .wpcf7-form-control-wrap::after {
  background: url(../images/msg-icon7.png) no-repeat center center;
  background-size: 100%;
}
.msg-from li input {
  display: block;
  width: 100%;
  height: 48px;
  line-height: 48px;
  color: #333;
  font-size: 14px;
  padding: 0 10px 0 35px;
  background-color: transparent;
  border: 1px solid rgba(255, 255, 255, 0.2);
  background-color: #f5f8ff;
    outline: none!important;
}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus,
textarea:focus,
select:focus {
    border: 1px solid rgba(255, 255, 255, 0.2)!important;
     background-color: #f5f8ff!important;
}
.msg-from li.msg-tarea {
  width: 100%;
}
.msg-from li.msg-tarea textarea {
  width: 100%;
  height: 140px;
  line-height: 22px;
  color: #333;
  resize: none;
  font-size: 14px;
  padding: 10px 10px 10px 35px;
  border: 1px solid rgba(255, 255, 255, 0.2);
  background-color: #f5f8ff;
  box-sizing: border-box;
  overflow: hidden;
  display: block;
  font-family: "Microsoft YaHei";
    outline: none;
}
.msg-from .wpcf7-submit.wpcf7-form-control {
  display: block;
  width: 100%;
  line-height: 48px !important;
  padding: 0 !important;
  margin-top: 20px;
  background-color: #B30000;
  color: #fff;
  border: none;
  text-align: center;
  font-size: 14px;
  border-radius: 4px;
  transition: all 0.3s;
  cursor: pointer;
}



@media screen and (max-width: 1200px) {
  .msg-from li.msg-tarea textarea {
    height: 120px;
  }
  .msg-from .bt {
    font-size: 26px;
  }
}


@media screen and (max-width: 500px) {
    .msg-box{
        overflow-y: scroll;
    max-height: 400px;
    }
  .msg-from .bt {
    font-size: 24px;
  }

  .msg-from li {
    width: 100%;
  }
}


/* contact-box */

/*弹窗*/
.msg-box {
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 100003;
  background-color: #faf0e2;
  padding: 20px;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.15);
  display: none;
}
.msg-box .clock {
  width: 30px;
  height: 30px;
  background: url(../images/ck-cuo.png) no-repeat center;
  background-size: 24px;
  position: absolute;
  right: 10px;
  top: 6px;
  display: block;
  cursor: pointer;
  transition: all 0.3s;
  transform-origin: center;
  z-index: 6;
}
.msg-box .clock:hover {
  transform: rotate(360deg);
}
#msg-boxbg {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.6);
  display: none;
  z-index: 100002;
}

@media screen and (max-width: 640px) {
 .msg-box {
  width:98%;
}
}
